Soft pastels · Free shipping over $75 · Shop the boutique

D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC manufacturer refurbished Vormfactor: Dome

SKU: 62759910254

4.3
EUR1126.00 EUR1152.00

Pay in 4 interest-free payments of $281.50 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 19 - Oct 24

Description

Vormfactor: Dome

Maximale gewichtscapaciteit: 10 kg

Verticaal kantelbaar Maximale schermdiagonaal 27" Aantal schermen 1x Draaggewicht (totaal) 8kg Beugelbevestiging Vesa 75mm

Soort: Extra module

Frequentiebereik: 100 - 22000 Hz

D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC manufacturer refurbished Vormfactor: DomeBeheerfuncties Switch type Managed Switch laag L3 Quality of Service (QoS) Ja Web gebaseerd management Ja ARP inspectie Ja System event log Ja MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products